[general]
version = 4
name = Standard
definition = taz_6_dual_v3

[metadata]
type = quality
material = PolyMax-PC_(Polymaker)
weight = 0
quality_type = standard
setting_version = 19

[values]
bottom_thickness = 1.0
brim_line_count = 10
cool_fan_enabled = True
cool_fan_full_at_height = 1
cool_fan_speed_max = 100
cool_fan_speed_min = 3
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
infill_before_walls = False
infill_sparse_density = 10
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
line_width = 0.5
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1.75
retraction_speed = 10
speed_infill = 40
speed_layer_0 = 15
speed_topbottom = 30
speed_wall_0 = 25
speed_wall_x = 25
support_angle = 45
support_infill_rate = 30
top_thickness = 1.0
travel_compensate_overlapping_walls_0_enabled = False
wall_thickness = 1.0
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 235
prime_tower_position_y = 235

